<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
<title>Page Title</title>
<link rel="stylesheet" type="text/css" href="../homework/css/style.css">
</head>
<body>
<div class="main-wrapper">
    <div class="main">
        <div class="header">
            <nav>
                <a href="#"><img src="../homework/img/logo.png" alt="logo"></a>
                <a class="link" href="#">ABOUT US</a>
                <a class="link" href="#">ROBOTS</a>
                <a class="link" href="#">CERTIFICATES</a>
                <a class="link" href="#">FAQ</a>
                <a class="link" href="#">CONTACT US</a>
                <button>ORDER NOW</button>
            </nav>
        </div>
        <div class="first-content">
            <h1>ebo</h1>
            <h2>BEST FRIEND <br>
                FOR YOUR CAT</h2>
                <h3>LOVE, CARE <br>
                    AND ALWAYS <br>
                    BE WITH YOUR PET</h3>
<img src="../homework/img/main.png" alt="main">



    </div>
    <div class="second-content">
        <img src="../homework/img/cat1.png" alt="cat1">
        <div class="second-text">
            <h1>Ebo has real-life<br> mimic</h1>
            <h2>Ebo’s eyes, movements and sounds mimic<br> real-life play, keeping your cat engaged day<br> after day </h2>
            <a class="learn-more" href="#">LEARN MORE</a>
        </div>
    </div>
    <div class="third-content">
        <div class="third-text">
            <h1>Adapts to cat’s<br> mood</h1>
            <h2>Present in Ebo, AI algorithms detect<br>your cat’s mood and adapt to its <br>unique play style and personality</h2>
            <a class="learn-more" href="#">LEARN MORE</a>
        </div>
        <img src="../homework/img/cat2.png" alt="cat2">
    
    </div>
    <div class="fourth-content">
        <h1>What Ebo can additionally</h1>
        <div class="fourth-blocks">
            <div class="block">
                <img src="../homework/img/ebo1.jpg" alt="ebo">
                <h2>Moves activly<br> through the sensors  </h2>
                <h3>Ebo wheels, rolls and dances <br>
                    on its own and is equipped with <br>collision sensors</h3>
                    <a href="#">LEARN MORE</a>
            </div>
            <div class="block">
                <img src="../homework/img/ebo2.jpg" alt="ebo">
                <h2>Moves activly<br> through the sensors  </h2>
                <h3>Ebo wheels, rolls and dances <br>
                    on its own and is equipped with <br>collision sensors</h3>
                    <a href="#">LEARN MORE</a>
            </div>
            <div class="block">
                <img src="../homework/img/ebo3.jpg" alt="ebo">
                <h2>Moves activly<br> through the sensors  </h2>
                <h3>Ebo wheels, rolls and dances <br>
                    on its own and is equipped with <br>collision sensors</h3>
                    <a href="#">LEARN MORE</a>
            </div>
        </div>
    </div>
   
    </div>
    <footer>
        <div class="footer-block">
            <img src="../homework/img/logo.png" alt="logo-footer">
        </div>
        <div class="footer-block">
            <a href="#">About Us</a>
            <a href="#">All Robots</a>
            <a href="#">Certificates</a>
            <a href="#">Careers</a>
            <a href="#">News</a>
        </div>
        <div class="footer-block">
            <a href="#">Support</a>
            <a href="#">Guarantee</a>
        </div>
        <div class="footer-block">
            <a href="#">Customer feedback</a>
            <a href="#">Press Inquires</a>
            <a href="#">FAQ</a>
        </div>
        <div class="footer-block">
            <h4>2019 ebo<br>All Rights Reserved</h4>
        </div>
    </footer>
</div>


</body>
</html>